<valueSet beschreibung="Dieses Codesystem stellt die in Österreich möglichen Pflegestufen zur Berechnung des Pflegegelds dar. Für die Zuerkennung der Pflegestufen ist die Feststellung des Hilfe- und Betreuungsbedarfes im Rahmen einer Begutachtung durch einen Arzt oder eine diplomierte Pflegekraft notwendig." description="This code system represents the care levels possible in Austria for calculating the care allowance. To assign the care levels, the need for care must be determined in the course of an assessment by a doctor or a qualified nurse." displayName="ELGA_Pflegestufen" effectiveDate="2020-05-07" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.190" last_change_date="2020-05-07" name="elga-pflegestufen" statusCode="1" status_date="2020-05-07" verantw_Org="" version="202005" website="https://www.svs.at/cdscontent/?contentid=10007.816625">
    <conceptList>
        <concept code="Pflegestufe_1" codeSystem="1.2.40.0.34.5.190" conceptStatus="1" conceptStatusDate="2020-05-07" concept_beschreibung="" deutsch="Pflegestufe 1" displayName="Pflegestufe 1" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Pflegestufe_2" codeSystem="1.2.40.0.34.5.190" conceptStatus="1" conceptStatusDate="2020-05-07" concept_beschreibung="" deutsch="Pflegestufe 2" displayName="Pflegestufe 2" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Pflegestufe_3" codeSystem="1.2.40.0.34.5.190" conceptStatus="1" conceptStatusDate="2020-05-07" concept_beschreibung="" deutsch="Pflegestufe 3" displayName="Pflegestufe 3" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Pflegestufe_4" codeSystem="1.2.40.0.34.5.190" conceptStatus="1" conceptStatusDate="2020-05-07" concept_beschreibung="" deutsch="Pflegestufe 4" displayName="Pflegestufe 4" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="Pflegestufe_5" codeSystem="1.2.40.0.34.5.190" conceptStatus="1" conceptStatusDate="2020-05-07" concept_beschreibung="" deutsch="Pflegestufe 5" displayName="Pflegestufe 5" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L" hints="insbesondere Notwendigkeit der dauernden Bereitschaft einer Pflegeperson; der regelmäßigen Nachschau durch eine Pflegeperson in relativ kurzen, jedoch planbaren Zeitabständen (mindestens auch eine einmalige Nachschau in den Nachtstunden) oder von mehr als fünf Pflegeeinheiten, davon auch eine in den Nachtstunden"/>
        <concept code="Pflegestufe_6" codeSystem="1.2.40.0.34.5.190" conceptStatus="1" conceptStatusDate="2020-05-07" concept_beschreibung="" deutsch="Pflegestufe 6" displayName="Pflegestufe 6" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L" hints="zeitlich nicht planbare Betreuungsmaßnahmen regelmäßig während des Tages und der Nacht oder dauernde Anwesenheit einer Pflegeperson während des Tages und der Nacht auf Grund von Eigen- oder Fremdgefährdung"/>
        <concept code="Pflegestufe_7" codeSystem="1.2.40.0.34.5.190" conceptStatus="1" conceptStatusDate="2020-05-07" concept_beschreibung="" deutsch="Pflegestufe 7" displayName="Pflegestufe 7" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
